// Non-Localizable strings

kNonLocRMDBPackageRelPath		= "Contents/Resources/Installers/RemoteDesktopRMDB.pkg";
kNonLocARDClientMPackageRelPath	= "Contents/Resources/Installers/RemoteDesktopClient.mpkg";
kNonLocARDSharingPackageRelPath	= "Contents/Resources/Installers/RemoteDesktopClient.mpkg/Contents/Installers/RemoteDesktopPrefs.pkg";
kNonLocARDClientPackageRelPath	= "Contents/Resources/Installers/RemoteDesktopClient.mpkg/Contents/Installers/RemoteDesktopClient.pkg";
kNonLocARDClientPackageRelPath2	=                                                        "Contents/Installers/RemoteDesktopClient.pkg";
kNonLocAppleBMCPackageRelPath	= "Contents/Resources/Installers/BMC.pkg";

